Bug 737493 - VDSM - Storage: getStoragePoolInfo should report disk used, at least for NFS/Local storage [RFE]
Summary: VDSM - Storage: getStoragePoolInfo should report disk used, at least for NFS/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: vdsm
Version: unspecified
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: ---
: 3.3.4
Assignee: Ayal Baron
QA Contact:
URL:
Whiteboard: storage
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 10:08 UTC by Daniel Paikov
Modified: 2015-01-24 10:08 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-30 22:51:19 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Daniel Paikov 2011-09-12 10:08:24 UTC
getStoragePoolInfo should report disk used, and not just disktotal and diskfree. For NFS/Local storage it is impossible to calculate disk used based on disktotal and diskfree, since the domains are just directories that share a partition with other exported directories or the entire operating system.

Comment 2 Itamar Heim 2013-01-30 22:51:19 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.